body, html {
  height: 100%;
  margin: 0;
  background: url(“bg.jpg”) top right no-repeat;
  background-attachment: fixed;
  background-size: 100%;
  background-color: gray;
}

.bg {
  /* The image used */
  background-image: url("bg.jpg");

  /* Full height 
  
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
   margin: auto;

}

.poster {
  /* The image used */
  background-image: url("mmmsssx.jpg");


  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
   margin: auto;

}




/*  THIS IS THE TITLE HEADING FORMATTING STUFF */
p.title	{
	font-size:32px;
	font-family:Arial Black, Gadget, sans-serif;
	color:#95938E;
	background-color: white;
	text-decoration: none;
	width:320px;
	height:35px;
	font-weight:lighter;
}
p.mini_title	{
	font-family:Arial Black, Gadget, sans-serif;
	color:#95938E;
	font-size:22px;
	background-color: white;
	text-decoration: none;
	width:340px;
	height:25px;
	font-weight:lighter;
}
a.mini_title:link{
	text-decoration: none;
	color:#95938E;
	background-color: white ;
}
a.mini_title:hover{
	font-family:Arial Black, Gadget, sans-serif;
	color:white;
	font-size:22px;
	background-color: #95938E;
	text-decoration: none;
	height:25px;
	font-weight:lighter;
}

a:link {
	color: black;
	text-decoration: underline;
}
a:visited {
	font-style:italic;
	color: black;
}
a:hover {
	text-decoration: none;
	color:#99c2ff;
	background-color: white ;
}



p	{
	font-family:serif;
	color:black;
	font-size: 16px;
	font-weight:lighter;
}


/* THIS IS THE STUFF FOR POSITIONING LAYOUT */

.right{

	left:50%;
	width:80%;
	margin: auto;
	padding:15px;

}
.left{
position:fixed;
left:0px;
width:270px;

}
.center {
  width: 100%;
}


.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 500px;
  right: 50%;
  margin-left: -60px;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  }
  
